<?php get_header(); ?>

<div id="content">
  <div id="maincol">
	  <div class="col-inner">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<span class="alignleft"><?php previous_post_link('&laquo; %link') ?></span>
			<span class="alignright"><?php next_post_link('%link , &raquo;') ?></span>
		</div>
	  
	    <div class="post" id="post-<?php the_ID(); ?>">
		  <h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
		  <div class="post-meta">
			<small><?php the_time('F jS, Y') ?> by <?php the_author() ?> </small><small class="post-cat"><?php the_category(', ') ?></small><small class="post-comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></small>
		  </div>

		  <div class="entry">
		    <?php the_content('Read the rest of this entry &raquo;'); ?>
			<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>		
			<?php edit_post_link('Edit', '', ''); ?>
		  </div>		
		
		  <?php comments_template(); ?>
				
		  <?php endwhile; else: ?>
		
		  <p>Sorry, no posts matched your criteria.</p>
		
		<?php endif; ?>
	  </div>
    </div>
  </div>

  <?php get_sidebar(); ?>

</div><!-- end #content -->

<?php include (TEMPLATEPATH . '/extra.php'); ?>

<?php get_footer(); ?>